
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Victoria Ac</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Import the website´s stylesheet -->
  <link rel="stylesheet" href="style.css">

  <!-- Import fonts -->
  <link href="https://fonts.googleapis.com/css?family=Questrial|Kameron:400,500,600;" rel="stylesheet">

  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-71272883-6"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-71272883-6');
   </script>
 </head>

<body>
  <nav>
    <h1>victoria</h1>
    <div class="menu">
      <h2><a href="info.html">INFO</a></h2>
      <h2><a href="work.html">WORK</a></h2>
     </div>
   </nav>

 </body>
</html>
